sha256: 59f65efa6d51c003a5f8326a5bfc930a1a37fef7b60ee65ebea862c5e4c5d508
real_size: null
zip_size: 756257284
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep29/open_data_millesime_2025-07-a_dep29_pgdump.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep29/open_data_millesime_2025-07-a_dep29_pgdump_metadata.yml
